Bug 1418624 - client process crashed due to write behind translator
Summary: client process crashed due to write behind translator
Keywords:
Status: CLOSED EOL
Alias: None
Product: GlusterFS
Classification: Community
Component: write-behind
Version: 3.8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Raghavendra G
QA Contact:
URL:
Whiteboard:
Depends On: 1415115
Blocks: 1414247 1418623
TreeView+ depends on / blocked
 
Reported: 2017-02-02 11:14 UTC by Raghavendra G
Modified: 2017-11-07 10:38 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1415115
Environment:
Last Closed: 2017-11-07 10:38:57 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Comment 1 Worker Ant 2017-02-02 11:15:34 UTC
REVIEW: https://review.gluster.org/16520 (performance/write-behind: access stub only if available during statedump) posted (#1) for review on release-3.8 by Raghavendra G (rgowdapp@redhat.com)

Comment 2 Niels de Vos 2017-02-14 12:16:12 UTC
Please provide a public description of the problem this addresses.

Comment 3 Niels de Vos 2017-11-07 10:38:57 UTC
This bug is getting closed because the 3.8 version is marked End-Of-Life. There will be no further updates to this version. Please open a new bug against a version that still receives bugfixes if you are still facing this issue in a more current release.


Note You need to log in before you can comment on or make changes to this bug.